/* calendar style */
#calendarDiv table, #calendarDiv th, #calendarDiv td, #calendarDiv, #calendarDiv a {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 10px;
	font-family: inherit;
	vertical-align: baseline;
}

div#calendarDiv {
	display: block;
	display: none;
	margin-top: 14px;
	border: 1px solid #ec0091;
}
div#calendarDiv a {
	cursor: pointer;
	cursor: hand;
	color: #ec0091;
}
table#calendar {
	background-color: #ec0091;
	clear: both;
	text-align: center;
	font-size: 100%;
}
table#calendar, #linksTable {
	width: 160px;
}
table#calendar .calendarHeader {
	background-color: #ec0091;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #fff;
}
table#calendar tr.weekDaysTitleRow td {
	background-color: #ec0091;
	color: #fff;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
}
table#calendar tr.weekDaysRow {
	background-color: #FFECF8;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #666;
}
table#calendar td.weekDaysCell {
	border: 1px solid #ec0091;
	text-align: center;
}
table#calendar td.weekDaysCellOver {
	background-color: #ec0091;
	border: 1px solid #29a2d7;
	color: #fff;
	text-align: center;
}
a#closeCalender {
	position: absolute;
	right: 0;
	bottom: 100%;
	margin-bottom: 1px;
	display: block;
	padding: 2px;
	cursor: pointer;
	cursor: hand;
	color: #e978b8;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: underline;
}
a#closeCalender:hover {
	background-color: #e978b8;
	color: #fff;
}
div#calendarDiv table#linksTable td {
	background-color: #ec0091;
}
table#linksTable a {
	display: block;
	color: #fff;
	letter-spacing: 1px;
	font-weight: bold;
	font-size: 80%;
	padding: 2px 5px;
}
table#linksTable a:hover {
	background-color: #F1A9D2;
	color: #333;
}
a#prevMonth {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
}
a#nextMonth {
	font-family: Arial, Helvetica, sans-serif;
	float: right;
}
td#today {
	background-color: #e978b8;
}
#calendar_cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 193px; /*must have to match width and borders*/
    height: 200px; /*must have to match maximum height*/ 
}